/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "ヒント:";

/* Class = "NSTextFieldCell"; title = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. \n– Anne Morrow Lindbergh"; ObjectID = "bIk-XW-Wdz"; */
"bIk-XW-Wdz.title" = "私はなんとしてもこれを書き上げなければならない。書くことは考えること。私にとってそれはただ生きている以上に意義のある生き方だ。
- アン・モロー・リンドバーグ";

